import * as React from 'react';
import { ReactComponent as Icon } from "./PieChart.js";
import createIcon from "../create-icon";
var PieChart = createIcon(Icon);
export default /*#__PURE__*/React.memo(PieChart);

